// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		B0092D8224E57F520081502F /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B0092D8024E57F520081502F /* Main.storyboard */; };
		B0092D8524E57F520081502F /* ShuffleEat.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = B0092D8324E57F520081502F /* ShuffleEat.xcdatamodeld */; };
		B0092D8724E57F530081502F /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = B0092D8624E57F530081502F /* Assets.xcassets */; };
		B0092D8A24E57F530081502F /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = B0092D8824E57F530081502F /* LaunchScreen.storyboard */; };
		B0092D9524E57F530081502F /* ShuffleEatTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092D9424E57F530081502F /* ShuffleEatTests.swift */; };
		B0092DA224E5803F0081502F /* SceneDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092D9F24E5803F0081502F /* SceneDelegate.swift */; };
		B0092DA324E5803F0081502F /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DA024E5803F0081502F /* ViewController.swift */; };
		B0092DA424E5803F0081502F /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DA124E5803F0081502F /* AppDelegate.swift */; };
		B0092DA924E580A20081502F /* BuyCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DA624E580A20081502F /* BuyCoordinator.swift */; };
		B0092DAA24E580A20081502F /* MainCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DA724E580A20081502F /* MainCoordinator.swift */; };
		B0092DAB24E580A20081502F /* Coordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DA824E580A20081502F /* Coordinator.swift */; };
		B0092DAE24E580B50081502F /* Storyboarded.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DAD24E580B50081502F /* Storyboarded.swift */; };
		B0092DB324E580D70081502F /* MainTabBarController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DB024E580D70081502F /* MainTabBarController.swift */; };
		B0092DB424E580D70081502F /* BuyViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DB124E580D70081502F /* BuyViewController.swift */; };
		B0092DB524E580D70081502F /* CreateAccountViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DB224E580D70081502F /* CreateAccountViewController.swift */; };
		B0092DB924E581200081502F /* Buying.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DB724E581200081502F /* Buying.swift */; };
		B0092DBA24E581200081502F /* AccountCreating.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DB824E581200081502F /* AccountCreating.swift */; };
		B0092DBC24E58D010081502F /* RestaurantsCoordinator.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DBB24E58D010081502F /* RestaurantsCoordinator.swift */; };
		B0092DBE24E58FB10081502F /* RestaurantsViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = B0092DBD24E58FB10081502F /* RestaurantsViewController.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		B0092D9124E57F530081502F /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = B0092D6F24E57F520081502F /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = B0092D7624E57F520081502F;
			remoteInfo = ShuffleEat;
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		B0092D7724E57F520081502F /* ShuffleEat.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = ShuffleEat.app; sourceTree = BUILT_PRODUCTS_DIR; };
		B0092D8124E57F520081502F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		B0092D8424E57F520081502F /* ShuffleEat.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = ShuffleEat.xcdatamodel; sourceTree = "<group>"; };
		B0092D8624E57F530081502F /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		B0092D8924E57F530081502F /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		B0092D8B24E57F530081502F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0092D9024E57F530081502F /* ShuffleEatTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = ShuffleEatTests.xctest; sourceTree = BUILT_PRODUCTS_DIR; };
		B0092D9424E57F530081502F /* ShuffleEatTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ShuffleEatTests.swift; sourceTree = "<group>"; };
		B0092D9624E57F530081502F /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		B0092D9F24E5803F0081502F /* SceneDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = SceneDelegate.swift; sourceTree = "<group>"; };
		B0092DA024E5803F0081502F /* ViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		B0092DA124E5803F0081502F /* AppDelegate.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		B0092DA624E580A20081502F /* BuyCoordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BuyCoordinator.swift; sourceTree = "<group>"; };
		B0092DA724E580A20081502F /* MainCoordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MainCoordinator.swift; sourceTree = "<group>"; };
		B0092DA824E580A20081502F /* Coordinator.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Coordinator.swift; sourceTree = "<group>"; };
		B0092DAD24E580B50081502F /* Storyboarded.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Storyboarded.swift; sourceTree = "<group>"; };
		B0092DB024E580D70081502F /* MainTabBarController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = MainTabBarController.swift; sourceTree = "<group>"; };
		B0092DB124E580D70081502F /* BuyViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = BuyViewController.swift; sourceTree = "<group>"; };
		B0092DB224E580D70081502F /* CreateAccountViewController.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CreateAccountViewController.swift; sourceTree = "<group>"; };
		B0092DB724E581200081502F /* Buying.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = Buying.swift; sourceTree = "<group>"; };
		B0092DB824E581200081502F /* AccountCreating.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AccountCreating.swift; sourceTree = "<group>"; };
		B0092DBB24E58D010081502F /* RestaurantsCoordinator.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RestaurantsCoordinator.swift; sourceTree = "<group>"; };
		B0092DBD24E58FB10081502F /* RestaurantsViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = RestaurantsViewController.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		B0092D7424E57F520081502F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0092D8D24E57F530081502F /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		B0092D6E24E57F520081502F = {
			isa = PBXGroup;
			children = (
				B0092D7924E57F520081502F /* ShuffleEat */,
				B0092D9324E57F530081502F /* ShuffleEatTests */,
				B0092D7824E57F520081502F /* Products */,
			);
			sourceTree = "<group>";
		};
		B0092D7824E57F520081502F /* Products */ = {
			isa = PBXGroup;
			children = (
				B0092D7724E57F520081502F /* ShuffleEat.app */,
				B0092D9024E57F530081502F /* ShuffleEatTests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		B0092D7924E57F520081502F /* ShuffleEat */ = {
			isa = PBXGroup;
			children = (
				B0092DA124E5803F0081502F /* AppDelegate.swift */,
				B0092D9F24E5803F0081502F /* SceneDelegate.swift */,
				B0092DA024E5803F0081502F /* ViewController.swift */,
				B0092DA524E580A20081502F /* Coordinators */,
				B0092DAC24E580B50081502F /* Commons */,
				B0092DAF24E580D70081502F /* ViewControllers */,
				B0092DB624E581200081502F /* Protocols */,
				B0092D8024E57F520081502F /* Main.storyboard */,
				B0092D8624E57F530081502F /* Assets.xcassets */,
				B0092D8824E57F530081502F /* LaunchScreen.storyboard */,
				B0092D8B24E57F530081502F /* Info.plist */,
				B0092D8324E57F520081502F /* ShuffleEat.xcdatamodeld */,
			);
			path = ShuffleEat;
			sourceTree = "<group>";
		};
		B0092D9324E57F530081502F /* ShuffleEatTests */ = {
			isa = PBXGroup;
			children = (
				B0092D9424E57F530081502F /* ShuffleEatTests.swift */,
				B0092D9624E57F530081502F /* Info.plist */,
			);
			path = ShuffleEatTests;
			sourceTree = "<group>";
		};
		B0092DA524E580A20081502F /* Coordinators */ = {
			isa = PBXGroup;
			children = (
				B0092DA624E580A20081502F /* BuyCoordinator.swift */,
				B0092DA724E580A20081502F /* MainCoordinator.swift */,
				B0092DA824E580A20081502F /* Coordinator.swift */,
				B0092DBB24E58D010081502F /* RestaurantsCoordinator.swift */,
			);
			name = Coordinators;
			path = ../../../../../../coordinatorstarter/coordinatorStarter/coordinatorStarter/Coordinators;
			sourceTree = "<group>";
		};
		B0092DAC24E580B50081502F /* Commons */ = {
			isa = PBXGroup;
			children = (
				B0092DAD24E580B50081502F /* Storyboarded.swift */,
			);
			name = Commons;
			path = ../../../../../../coordinatorstarter/coordinatorStarter/coordinatorStarter/Commons;
			sourceTree = "<group>";
		};
		B0092DAF24E580D70081502F /* ViewControllers */ = {
			isa = PBXGroup;
			children = (
				B0092DB024E580D70081502F /* MainTabBarController.swift */,
				B0092DB124E580D70081502F /* BuyViewController.swift */,
				B0092DB224E580D70081502F /* CreateAccountViewController.swift */,
				B0092DBD24E58FB10081502F /* RestaurantsViewController.swift */,
			);
			name = ViewControllers;
			path = ../../../../../../coordinatorstarter/coordinatorStarter/coordinatorStarter/ViewControllers;
			sourceTree = "<group>";
		};
		B0092DB624E581200081502F /* Protocols */ = {
			isa = PBXGroup;
			children = (
				B0092DB724E581200081502F /* Buying.swift */,
				B0092DB824E581200081502F /* AccountCreating.swift */,
			);
			path = Protocols;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		B0092D7624E57F520081502F /* ShuffleEat */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0092D9924E57F530081502F /* Build configuration list for PBXNativeTarget "ShuffleEat" */;
			buildPhases = (
				B0092D7324E57F520081502F /* Sources */,
				B0092D7424E57F520081502F /* Frameworks */,
				B0092D7524E57F520081502F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = ShuffleEat;
			productName = ShuffleEat;
			productReference = B0092D7724E57F520081502F /* ShuffleEat.app */;
			productType = "com.apple.product-type.application";
		};
		B0092D8F24E57F530081502F /* ShuffleEatTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = B0092D9C24E57F530081502F /* Build configuration list for PBXNativeTarget "ShuffleEatTests" */;
			buildPhases = (
				B0092D8C24E57F530081502F /* Sources */,
				B0092D8D24E57F530081502F /* Frameworks */,
				B0092D8E24E57F530081502F /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				B0092D9224E57F530081502F /* PBXTargetDependency */,
			);
			name = ShuffleEatTests;
			productName = ShuffleEatTests;
			productReference = B0092D9024E57F530081502F /* ShuffleEatTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		B0092D6F24E57F520081502F /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1150;
				LastUpgradeCheck = 1150;
				ORGANIZATIONNAME = "Malek BARKAOUI";
				TargetAttributes = {
					B0092D7624E57F520081502F = {
						CreatedOnToolsVersion = 11.5;
						LastSwiftMigration = 1150;
					};
					B0092D8F24E57F530081502F = {
						CreatedOnToolsVersion = 11.5;
						TestTargetID = B0092D7624E57F520081502F;
					};
				};
			};
			buildConfigurationList = B0092D7224E57F520081502F /* Build configuration list for PBXProject "ShuffleEat" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = B0092D6E24E57F520081502F;
			productRefGroup = B0092D7824E57F520081502F /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				B0092D7624E57F520081502F /* ShuffleEat */,
				B0092D8F24E57F530081502F /* ShuffleEatTests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		B0092D7524E57F520081502F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0092D8A24E57F530081502F /* LaunchScreen.storyboard in Resources */,
				B0092D8724E57F530081502F /* Assets.xcassets in Resources */,
				B0092D8224E57F520081502F /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0092D8E24E57F530081502F /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		B0092D7324E57F520081502F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0092DA424E5803F0081502F /* AppDelegate.swift in Sources */,
				B0092DB424E580D70081502F /* BuyViewController.swift in Sources */,
				B0092DAA24E580A20081502F /* MainCoordinator.swift in Sources */,
				B0092DB524E580D70081502F /* CreateAccountViewController.swift in Sources */,
				B0092DB324E580D70081502F /* MainTabBarController.swift in Sources */,
				B0092DB924E581200081502F /* Buying.swift in Sources */,
				B0092DA324E5803F0081502F /* ViewController.swift in Sources */,
				B0092D8524E57F520081502F /* ShuffleEat.xcdatamodeld in Sources */,
				B0092DA924E580A20081502F /* BuyCoordinator.swift in Sources */,
				B0092DA224E5803F0081502F /* SceneDelegate.swift in Sources */,
				B0092DAB24E580A20081502F /* Coordinator.swift in Sources */,
				B0092DBC24E58D010081502F /* RestaurantsCoordinator.swift in Sources */,
				B0092DAE24E580B50081502F /* Storyboarded.swift in Sources */,
				B0092DBE24E58FB10081502F /* RestaurantsViewController.swift in Sources */,
				B0092DBA24E581200081502F /* AccountCreating.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		B0092D8C24E57F530081502F /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				B0092D9524E57F530081502F /* ShuffleEatTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		B0092D9224E57F530081502F /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = B0092D7624E57F520081502F /* ShuffleEat */;
			targetProxy = B0092D9124E57F530081502F /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		B0092D8024E57F520081502F /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B0092D8124E57F520081502F /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		B0092D8824E57F530081502F /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				B0092D8924E57F530081502F /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		B0092D9724E57F530081502F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		B0092D9824E57F530081502F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		B0092D9A24E57F530081502F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = ShuffleEat/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sfeir.ShuffleEat;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		B0092D9B24E57F530081502F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CLANG_ENABLE_MODULES = YES;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = ShuffleEat/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sfeir.ShuffleEat;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		B0092D9D24E57F530081502F /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = ShuffleEatTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sfeir.ShuffleEatTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ShuffleEat.app/ShuffleEat";
			};
			name = Debug;
		};
		B0092D9E24E57F530081502F /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = ShuffleEatTests/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.sfeir.ShuffleEatTests;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/ShuffleEat.app/ShuffleEat";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		B0092D7224E57F520081502F /* Build configuration list for PBXProject "ShuffleEat" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0092D9724E57F530081502F /* Debug */,
				B0092D9824E57F530081502F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0092D9924E57F530081502F /* Build configuration list for PBXNativeTarget "ShuffleEat" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0092D9A24E57F530081502F /* Debug */,
				B0092D9B24E57F530081502F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		B0092D9C24E57F530081502F /* Build configuration list for PBXNativeTarget "ShuffleEatTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				B0092D9D24E57F530081502F /* Debug */,
				B0092D9E24E57F530081502F /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		B0092D8324E57F520081502F /* ShuffleEat.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				B0092D8424E57F520081502F /* ShuffleEat.xcdatamodel */,
			);
			currentVersion = B0092D8424E57F520081502F /* ShuffleEat.xcdatamodel */;
			path = ShuffleEat.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = B0092D6F24E57F520081502F /* Project object */;
}
